Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 23 Oct 2014, 12:49
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
NVIDIA driver for Wary 5.1.1 uniproc ide
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [8 Posts]  
Author Message
IICUX

Joined: 06 Mar 2011
Posts: 5
Location: Ukraine

PostPosted: Sun 06 Mar 2011, 16:27    Post subject:  NVIDIA driver for Wary 5.1.1 uniproc ide
Subject description: GeForce2 MX400
 

Can`t find NVIDIA driver for Wary 5.1.1 - 2.6.31.14 ide uniproc kernel. Try to install driver from Package Manager and it fail to run

I need 71.86 version of driver

Sorry for my bad english
Back to top
View user's profile Send private message 
666philb


Joined: 07 Feb 2010
Posts: 1775
Location: wales

PostPosted: Mon 07 Mar 2011, 09:18    Post subject:  

hi IICUX

is this what you're after? http://murga-linux.com/puppy/viewtopic.php?t=60671

666philb

_________________
Tahrpup, built with trusty tahr packages http://murga-linux.com/puppy/viewtopic.php?t=93998
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
Back to top
View user's profile Send private message 
IICUX

Joined: 06 Mar 2011
Posts: 5
Location: Ukraine

PostPosted: Tue 08 Mar 2011, 03:36    Post subject:  

666philb wrote:
hi IICUX

is this what you're after? http://murga-linux.com/puppy/viewtopic.php?t=60671

666philb

No. I have 2.6.31.14 kernel

Last edited by IICUX on Tue 08 Mar 2011, 14:48; edited 1 time in total
Back to top
View user's profile Send private message 
tater


Joined: 29 May 2010
Posts: 32
Location: Michigan, USA

PostPosted: Tue 08 Mar 2011, 05:15    Post subject:  

Maybe you can find it here?

http://distro.ibiblio.org/quirky/pet_packages-wary5/

Scroll down to the nvidia drivers.
Back to top
View user's profile Send private message 
IICUX

Joined: 06 Mar 2011
Posts: 5
Location: Ukraine

PostPosted: Tue 08 Mar 2011, 14:45    Post subject:  

tater wrote:
Maybe you can find it here?

http://distro.ibiblio.org/quirky/pet_packages-wary5/

Scroll down to the nvidia drivers.

This driver does not load with message: "nvidia disagrees about version of symbol module_layout"
Back to top
View user's profile Send private message 
don570


Joined: 10 Mar 2010
Posts: 3341
Location: Ontario

PostPosted: Tue 08 Mar 2011, 14:56    Post subject: nvidia driver  

Are you sure you should use that driver?

I have the same video card ( it must be popular Laughing )

and for Lucid puppy I use
NVIDIA-96.43.16_lupu500-k2.6.33.2.pet
You should be looking for a driver with the number 96 in front, not 71.

So that would explain why it's not working.

By the way the built-in 'nv' driver works fine as well.

_____________________________________
Back to top
View user's profile Send private message 
tater


Joined: 29 May 2010
Posts: 32
Location: Michigan, USA

PostPosted: Tue 08 Mar 2011, 16:28    Post subject:  

IICUX wrote:
tater wrote:
Maybe you can find it here?

http://distro.ibiblio.org/quirky/pet_packages-wary5/

Scroll down to the nvidia drivers.

This driver does not load with message: "nvidia disagrees about version of symbol module_layout"


Yeah, now that you mention it,, I had the same problem with the NVIDIA driver for Wary 5.1.1 - 2.6.31.14 ide uniproc kernel.

You might want to try the other wary version that uses the same kernel as I found that the nVidia driver works for that one.

You can find it here http://distro.ibiblio.org/quirky/wary-5.1.1/wary-511-readme.htm

Scroll down to the second to last version choice. It's called "wary-511-k2.6.31.14.iso
Md5sum: 5641fbf45f12ba9446faf61b684676cd".

I have an old p3 600 with 256mb ram running on an asus P2-99 mobo and this version of wary runs well on it and the nVidia driver installs.

I hope this is of help to you.
Back to top
View user's profile Send private message 
IICUX

Joined: 06 Mar 2011
Posts: 5
Location: Ukraine

PostPosted: Wed 09 Mar 2011, 15:12    Post subject:  

I have PII 333 Mhz. Uniproc kernel work faster.

And I need 96.43 driver for this nvidia. I attempt to build .pet, but I don`t found kernel sources.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [8 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0614s ][ Queries: 11 (0.0059s) ][ GZIP on ]